.relative {
    position: relative;
}

.relative .alert_container{
    position: absolute;
    top: 20px;
    z-index: 10;
    left: 50%;
}

.relative .alert.media {
    position: relative;
    width: 600px;
    left: -50%;
}

/* #preloader .spinner {
    border: 3px solid #f1f6f8;
    border-left-color: #254061;
    border-top-color: #254061;
}

#preloader .spinner:before {
    background: #254061;
} */

.login.signup_area {
    padding-top: 41px;
    position: relative;
    height: auto;
    /* min-height: 100vh; */
    background-color: transparent;
}

.body_wrapper.login-page {
    background: url(../img/bg_login.jpg) top center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    min-height: 100vh;
}

.login-page .menu_two.transparent {
    background-color: transparent;
}

.img-logo {
    max-height: 45px;
}

.menu_two .nav-item a {
    text-transform: uppercase;
}

.menu_two .nav-item a.nav-link:hover {
    color: #af252b;
}

.navbar > .container {
    justify-content: space-between;
}

@media all and (min-width: 768px) {
    .login-page .menu_two .nav-item a.nav-link {
        color: #fff;
    }

    .login-page .menu_two.navbar_fixed .nav-item a.nav-link {
        color: #6b707f;
    }

    .menu > .nav-item + .nav-item {
        margin-left: 20px;
    }

    .navbar > .container {
        justify-content: space-between;
    }
}

.login-page .menu_two .nav-item a.nav-link:hover {
    color: #eab629;
}

.menu > .nav-item > .nav-link,
a.nav_btn {
    font-size: 13px;
}

a.nav_btn {
    margin-left: 40px;
}

.sign_left {
    padding: 0;
}

.sign_left h2 {
    font-size: 60px;
    line-height: 70px;
}

.sign_left p {
    line-height: 35px;
}

.about_us_block,
.contact_block {
    padding: 100px 0;
    background: url(../img/banner-block.jpg) center center no-repeat;
    background-size: cover;
}

.about_us_block h2,
.contact_block h2 {
    font-size: 46px;
    color: #fff;
}

.about_us_block p,
.contact_block p {
    font-size: 18px;
    color: #fff;
}

.card-info {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 3rem;
    border-radius: 5px;
}

.card-info .icon {
    width: 68px;
    margin-bottom: 2rem;
}

.card-info h2 {
    margin-bottom: 10px;
    font-size: 36px;
}

.card-info ul {
    padding-left: 1.5rem;
}

.dashboard.doc_documentation_area {
    padding-bottom: 0;
}

.gray-section {
    background-color: #fcfcfc;
    padding-bottom: 2rem;
    margin-top: 5%;
}

/*.login.signup_area > .container:first-child {
    min-height: 90vh;
}*/

.register.signup_area {
    padding-top: 50px;
    height: auto;
}

.sign_inner,
.signup_inner {
    background-color: #fff;
    padding: 25px 30px;
    box-sizing: border-box;
}

.login .sign_inner {
    max-width: 100%;
}

.btn-blue {
    background-color: #273e5b;
    color: #fff;
}

.btn-blue:hover {
    color: #f6bb01;
}

.btn-blue.wide{
    padding: 10px 40px;
}

.btn.btn-yellow {
    color: #254061;
    background-color: #f6bb01;
}

.btn.btn-yellow.wide{
    padding: 0 45px;
    line-height: 50px;    
}

.btn.btn-red {
    background-color: #AF252B;
    color: #fff;
}

.btn.btn-red.wide{
    padding: 0 45px;
    line-height: 50px;    
}

.footer_area_login{
    margin-top: 30px;
}

/* .footer_area_login .col-md-6 {
    align-self: center;
} */

.footer_area_login p a,
.footer_area p a {
    color: #fff;
}

.footer_p_top,
.footer_area {
    padding-top: 0;
    /* margin-top: 100px; */
    background-color: #254061;
    color: #fff;
    /* border-top: 5px solid #c01400; */
}

.footer_bottom p{
    color: #fff;
}

.sign_left,
.signin_left {
    background: transparent;
    color: #fff;
    padding-top: 0;
}

.signin_left:before {
    display: none;
}

a.yellow-lnk {
    color: #f6bb01;
    line-height: 50px;
    display: inline-block;
}

a.yellow-lnk::after {
    content: "";
    display: block;
    height: 1px;
    border-bottom: 1px solid #f6bb01;
}

a.white-lnk {
    color: #fff;
    line-height: 50px;
    display: inline-block;
}

a.white-lnk::after {
    content: "";
    display: block;
    height: 1px;
    border-bottom: 1px solid #fff;
}

.breadcrumb_area.search,
.breadcrumb_area.contact {
    background: url(../img/bg_gradient_01.jpg) center left no-repeat;
    background-size: cover;
    padding: 30px 0 30px;
    color: #fff;
    /* border-bottom: 5px solid #c01400; */
}

.breadcrumb_area.search h2,
.breadcrumb_area.contact h2 {
    color: #fff;
    /*line-height: 130px;*/
}

.breadcrumb_area.search .banner_search_form button {
    background-color: #262626;
}

.app-search {
    margin-top: 0;
    min-height: 550px;
}

.app-search h2 {
    margin: 40px auto;
}


.app-search .post-title a:hover{
    color: #4e5152 !important;
}

.post-header .support-total-info li:nth-child(1) i{
    color: #6b707f;
}

.post-header .category-menu .dropdown-menu{
    width: auto;
}

.post-header .category-menu .all-users {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    max-height: 400px;
}

/* .post-header .category-menu > li:nth-child(4n) .all-users {
    padding-top: 35px;
} */

.post-header .category-menu .all-users a span.flag,
.flag {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

.post-header .category-menu .all-users a span.flag.en,
.flag.en {
    background: transparent url(../img/en.png) center center no-repeat;
}

.post-header .category-menu .all-users a span.flag.es,
.flag.es {
    background: transparent url(../img/es.png) center center no-repeat;
}

ul.meta li.category{
    color: #fff !important;
    padding: 4px;
    box-sizing: border-box;
    border-radius: 2px;
    line-height: 1;
    margin-bottom: 4px;
}

.circle-gray {
    background-color: #c6d1d4;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #abb4bb;
    text-align: center;
}

.container.view_document .community-post {
    padding: 23px 0;
}

.view_document .post-title {
    font-size: 1.8rem !important;
}

.community-post.style-two .post-meta-wrapper .post-meta-info li.circle-gray:nth-child(2) i,
.circle-gray a,
.circle-gray a i {
    color: #abb4bb;
}

.circle-gray:hover{
    background-color: #c6d1d4;
}

.community-post.style-two .post-meta-wrapper .post-meta-info li.circle-gray:nth-child(2):hover i,
.circle-gray a:hover,
.circle-gray a:hover i {
    color: #4e5152;
}

li.circle-gray i {
    font-size: 1.3rem;
    line-height: 50px;
}

.community-post.style-two .post-meta-wrapper .post-meta-info li.circle-gray:not(:last-child){
    margin-right: 20px;
}

.community-post .post-meta-wrapper .post-meta-info li.circle-gray a i {
    margin-right: 0;
}

.c_blue,
.recent_post_item .media-body a,
.b_top_post_content a,
.blog_top_post .b_top_post_content h3:hover,
.recent_post_item .media-body h5:hover,
.b_title:hover,
.categorie_list li a:hover,
.blog_tab .nav-item .nav-link.active, 
.blog_tab .nav-item .nav-link:hover {
    color: #254061 !important;
}

.blog_tab .nav-item .nav-link:before{
    background: #254061 !important;
}

.nav_btn.nav_btn_red {
    border-color: #c01400;
    background-color: #c01400;
    color: #fff;
}

.nav_btn.nav_btn_red:hover {
    border-color: #8f0e00;
    background-color: #ffa399;
}

a.nav_btn {
    margin-left: 60px;
}

a.nav_btn:not(:first-of-type) {
    margin-left: 10px;
}

.post-header .category-menu .btn-menu {
    position: relative;
    background: transparent;
    box-shadow: none;
    border: 0;
    color: #6b707f;
    padding: 0 15px;
    font-size: 14px;
}

.pagination-wrapper .post-pagination li a:hover, .pagination-wrapper .post-pagination li a.active {
    background-color: #254061;
}

.contact_block_content {
    /*background-color: #254061;*/
    padding: 60px 0;
    color: #fff;
    display: flex;
    align-items: center;
    border-radius: 10px;

    background: rgba(196,41,24,1);
    background: -moz-linear-gradient(left, rgba(196,41,24,1) 0%, rgba(240,47,23,1) 0%, rgba(196,41,24,1) 0%, rgba(196,41,24,1) 0%, rgba(57,82,112,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(196,41,24,1)), color-stop(0%, rgba(240,47,23,1)), color-stop(0%, rgba(196,41,24,1)), color-stop(0%, rgba(196,41,24,1)), color-stop(100%, rgba(57,82,112,1)));
    background: -webkit-linear-gradient(left, rgba(196,41,24,1) 0%, rgba(240,47,23,1) 0%, rgba(196,41,24,1) 0%, rgba(196,41,24,1) 0%, rgba(57,82,112,1) 100%);
    background: -o-linear-gradient(left, rgba(196,41,24,1) 0%, rgba(240,47,23,1) 0%, rgba(196,41,24,1) 0%, rgba(196,41,24,1) 0%, rgba(57,82,112,1) 100%);
    background: -ms-linear-gradient(left, rgba(196,41,24,1) 0%, rgba(240,47,23,1) 0%, rgba(196,41,24,1) 0%, rgba(196,41,24,1) 0%, rgba(57,82,112,1) 100%);
    background: linear-gradient(to right, rgba(196,41,24,1) 0%, rgba(240,47,23,1) 0%, rgba(196,41,24,1) 0%, rgba(196,41,24,1) 0%, rgba(57,82,112,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c42918', endColorstr='#395270', GradientType=1 );
}

.contact_block_content h2 {
    color: #fff;
}

.about_us_block{
    margin-top: 80px;
}

.custom-select ul li.selected.focus,
.custom-select ul li.option:hover{
    color: #254061;
    outline-color: #254061;
}

.custom-select ul li:before{
    background-color: #254061;
}

@media screen and (max-width: 768px) {
    .custom-select {
        max-width: 100% !important;
        border-radius: 4px !important;
    }

    .custom-select>div:first-child {
        margin-top: 12px !important;
        margin-left: 22px;
    }
    
}

.container.view_document {
    margin-top: 30px;
}

.view_document .community-posts-wrapper.bb-radius {
    border-color: transparent;
    box-shadow: none;
}

.view_document .community-post.style-two:hover {
    background: transparent;
    transform: none;
    box-shadow: none;
    border-color: transparent;
}

.document_pdf_viewer {
    width: 100%;
    height: 650px;
}

.text-sm-left-custom {
    text-align: center !important;
}

.doc_documentation_area {
    padding-bottom: 60px;
}

.doc_documentation_area .content{
    margin-top: 5%;
}

.doc_documentation_area .content .title {
    margin-bottom: 60px;
}

.doc_documentation_area .content .img {
    margin-bottom: 40px;
}

ul.no-style {
    list-style: none;
    padding: 0;
    margin-top: 10px;
}

ul.no-style li {
    margin-bottom: 5px;
}

.login_form .form-group .form-control {
    border-color: #c2c2c2;
}

.login_form .form-group textarea.form-control{
    height: auto;
    line-height: 30px;
}

.btn-blue.is-invalid~.invalid-feedback {
    display: block;
}

.blog_top_post .p_top_img .p_img {
    background: none;
}

.inner_head {
    /* border-bottom: 5px solid #c01400; */
    min-height: 400px;
    margin-bottom: 60px;
    align-items: center;
    display: flex;
}

.inner_head.products {
    background: url(../img/bg_gradient_products.jpg) center center no-repeat;
    background-size: cover;
}

.inner_head.about_us {
    background: url(../img/bg_gradient_about.jpg) center center no-repeat;
    background-size: cover;
}

.inner_head.dashboard {
    background: url(../img/bg_gradient.jpg) center left no-repeat;
    background-size: cover;
}

.dashboard .inner_head {
    margin-bottom: 30px;
}

.dashboard-iframe {
    width: 100%;
    height: 300px;
}

@media all and (min-width: 768px) {
    .dashboard-iframe {
        height: 690px;
    }
}

.inner_head h1{
    color: #fff;
}

body.body_error {
    background: url(../img/bg.jpg) center center no-repeat;
    background-size: cover;
    align-items: center;
    text-align: center;
    display: flex;
    color: #fff;
}

.body_wrapper.error {
    display: block;
    width: 100%;
}

.body_error .error-code {
    font-size: 15rem;
    display: block;
    line-height: 15rem;
    color: #c6dcf5;
}

.body_error .error-message {
    font-size: 2rem;
    font-weight: bold;
}

.body_error .error-subcopy {
    font-size: 0.95rem;
}

.mt-20 {
    margin-top: 20px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-60 {
    margin-bottom: 60px;
}

.btn-lang {
    display: inline-block;
}

.btn-lang.box {
    margin-left: 25px;
    background-color: #254061;
    border: 2px solid #254061;
    border-radius: 4px;
    font-size: 0.9rem;
    padding: 10px 25px;
    color: #fff;
}

.nav_btn + .btn-lang.box {
    margin-left: 10px;
}

.btn-lang span {
    color: #f6bb01;
}

.btn-lang a,
.btn-lang a:hover{
    color: #fff;
}

.btn-lang a:hover {
    opacity: 0.8;
}

ul.dashboard-list {
    list-style: none;
    margin: 5px 0;
    padding: 0;
}

ul.dashboard-list > li {
    margin-bottom: 3rem;
    text-align: center;
}

ul.dashboard-list > li > div {
    padding: 20px 40px;
    background-color: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 5px;
    max-width: 190px;
}

ul.dashboard-list > li > div > div {
    font-weight: bold;
    margin-bottom: 2rem;
    min-height: 50px;

    display: flex;
    justify-content: center;
    align-items: center;
}

/* ul.dashboard-list > li > div > img {
    width: 150px;
} */

@media(max-width: 320px) {
    .relative .alert.media {
        width: 300px;
    }
}

@media(max-width: 576px) {
    .btn-lang.box {
        padding: 5px 15px;
        display: inline-block;
        margin-bottom: 10px;
        margin-left: 15px;
    }
    
    .contact_block_content {
        padding: 50px 0;
    }

    .document_pdf_viewer {
        height: 400px;
    }

    .post-header .category-menu .all-users {
        max-height: 300px;
    }

    .footer_area_login {
        position: relative;
    }

    .inner_head {
        min-height: 150px;
    }

    .login_form .form-group .l_text {
        display: initial;
    }

    .view_document .community-posts-wrapper.bb-radius {
        overflow: visible;
        padding: 0 10px;
    }
}

@media (max-width: 991px) {
    .relative .alert.media {
        width: 400px;
    }

    .sign_right {
        padding: 0;
    }

    .post-meta-wrapper {
        margin-top: 20px !important;
        margin-left: 0 !important;
    }

    .text-sm-left-custom {
        text-align: left !important;
    }

    .inner_head {
        min-height: 250px;
    }
}
